formal.title.placement
Prev | Miscellaneous | Next

## formal.title.placement

formal.title.placement — Specifies where formal object titles should occur

## Synopsis

    <xsl:param name="formal.title.placement">
    figure before
    example before
    equation before
    table before
    procedure before
    task before
    </xsl:param>

## Description

Specifies where formal object titles should occur. For each formal object type (`figure`, `example`, `equation`, `table`, and `procedure`) you can specify either the keyword “`before`” or “`after`”.

Prev | Up | Next
formal.procedures | Home | runinhead.default.title.end.punct